1. dennis_1956's Avatar
    Just happened. Any of you freakin' GENIUS Storm Wizards know what I should do now?
    05-28-09 10:06 PM
  2. Nemesi5's Avatar
    what in the world are you talking bout? lol
    05-28-09 10:11 PM
  3. howarmat's Avatar
    i think he is just getting the somewhat normal Destop Manager "updates"
    05-28-09 10:12 PM
  4. cryptic's Avatar
    what in the world are you talking bout? lol
    +1 LMAO

    do you want an answer then it's YES or MAYBE or NO
    05-28-09 10:14 PM
  5. dennis_1956's Avatar
    Doing a regular backup and the DM searches for updates as usual. In 5 months nothing ever came up except Windows Messenger. Tonight there was a big long list of BlackBerry items listed. A long list.
    05-28-09 10:14 PM
  6. dennis_1956's Avatar
    And as I suspected, the funny guys come out when a real question is asked.
    05-28-09 10:19 PM
  7. rfdesort's Avatar
    Maybe cause you started out with sarcasm and making fun of people, no one wants to take you seriously. Plus, no one has any idea what you are talking about - maybe you should explain yourself and not make people read your mind.
    05-28-09 10:22 PM
  8. Danieljbrown32's Avatar
    Maybe cause you started out with sarcasm and making fun of people, no one wants to take you seriously. Plus, no one has any idea what you are talking about - maybe you should explain yourself and not make people read your mind.
    what this guy said. what are you talking about
    05-28-09 10:28 PM
  9. snowgimp's Avatar
    And as I suspected, the funny guys come out when a real question is asked.
    Dude, as one of the guys that usually posts "funny" stuff to posts like your original here's some advice. Next time you have a question that you feel is serious putting geniuses in caps is not a good way to start...but make your question clear. Your original question was just ridiculously vague. Alot of people on this site are smart but far from mind readers...and to your OP:

    05-28-09 10:37 PM
  10. snowgimp's Avatar
    Maybe cause you started out with sarcasm and making fun of people, no one wants to take you seriously. Plus, no one has any idea what you are talking about - maybe you should explain yourself and not make people read your mind.
    Man...it's hard to read posts after one that make me angry when I'm on my high horse. IE...I pretty much just said everything you did with a silly gif at the end.
    05-28-09 10:39 PM
  11. patches152's Avatar
    its just a core app update...not an OS update
    05-28-09 10:41 PM
  12. beckywc's Avatar
    Patches if you have a version other than .75 will this mess up your phone if you update. I've gotten it too and just hit cancel because I'm running .122 and I didn't know if it was compatible. I hope I don't sound like a complete *****.
    05-28-09 11:47 PM
  13. patches152's Avatar
    if you have a different OS, idk if it will apply or not.

    if it would mess your stuff up, generally it won't give you the option to update. RIM will set parameters to keep non-compatible software out...and you should upgrade to .148, .122 has A LOT of bugs...which is why VZW failed it...
    05-28-09 11:50 PM
  14. DrewCSchultz's Avatar
    LMFAO.

    Posted from my CrackBerry at wapforums.crackberry.com

    Posted from my CrackBerry at wapforums.crackberry.com
    05-29-09 12:08 AM
  15. xxplosive82's Avatar
    Patches if you have a version other than .75 will this mess up your phone if you update. I've gotten it too and just hit cancel because I'm running .122 and I didn't know if it was compatible. I hope I don't sound like a complete *****.
    It won't mess up your phone if you have higher than .75. Say you have .148 and update these DM apps, then decide to downgrade... You will get an error message saying these apps aren't compatible with the downgraded software.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-29-09 02:58 AM
  16. jason.klein's Avatar
    Patches if you have a version other than .75 will this mess up your phone if you update. I've gotten it too and just hit cancel because I'm running .122 and I didn't know if it was compatible. I hope I don't sound like a complete *****.
    Sorry, you do. If you have a higher version and they are updating your files, that is a good thing, yea?
    05-29-09 03:06 AM
LINK TO POST COPIED TO CLIPBOARD